# Automated Checklist

WIP

The main.py runs all of the modules to gather the data from various tools.  

TODO

Create form with run scripts button(s) // Run all vs Run individual

Output form to save in OneNote and email to secopsreport.creditone.com
